{
  "id": "303fd04aa37cd2a580eb434d",
  "source": "go:parse",
  "type": "go-type",
  "title": "parse.type DotNode",
  "content": "# type parse.type DotNode ¶\n\n```\ntype DotNode struct {\n\tNodeType\n\tPos\n\t// contains filtered or unexported fields\n}\n```\n\nDotNode holds the special identifier '.'.",
  "url": "https://pkg.go.dev/parse#type DotNode ¶",
  "metadata": {
    "fields": "null",
    "import_path": "Standard library/text/template/parse",
    "kind": "type",
    "method_count": 0,
    "package": "parse",
    "symbol": "type DotNode ¶",
    "type_kind": "alias",
    "underlying": "type DotNode struct {\n\tNodeType\n\tPos\n\t// contains filtered or unexported fields\n}"
  },
  "hash": "af6b9bafe732e8bc1752c1f853852b37cfcdf072dea13b805bbebd3c36671890",
  "timestamp": "2026-02-23T11:22:10.617580053+01:00"
}